package com.steering.pss.judge.model;

public class QcmJudgeDetectEntity {
    private String specResultPath = "";
    private String specFile = "";
    private String qualified = "";

    public String getSpecResultPath() {
        return specResultPath;
    }

    public void setSpecResultPath(String specResultPath) {
        this.specResultPath = specResultPath;
    }

    public String getSpecFile() {
        return specFile;
    }

    public void setSpecFile(String specFile) {
        this.specFile = specFile;
    }

    public String getQualified() {
        return qualified;
    }

    public void setQualified(String qualified) {
        this.qualified = qualified;
    }
}
